body{background:#273646 url(/i/bg.png) left top;color:#fff;}

p,th,td,div,pre,input,textarea,select,a,ul,li,h1,h2,h3,sup,span{
	font-family:Georgia,Arial;
}
p{margin-top:0px;margin-bottom:1em;padding-top:0px;padding-bottom:0px;line-height:1.18em;}
img{border:0px;}
hr{background-color:#B7D0D7;color:#B7D0D7;height:1px;padding-top:1px;margin-bottom:0.5em;margin-top:0.5em;width:100%;text-align:left;border:0px;font-size:14px;}
a{color:#56DDFF;}
a:hover{color:#42FDFF;}
a.dash{color:#56DDFF;border-bottom:1px dashed #56DDFF;text-decoration:none;}
a.dash:hover{border-bottom:1px dashed #42FDFF;}


h1{font-size:26px;font-weight:normal;margin-top:0px;margin-bottom:40px;padding:0px;color:#fff;z-index:20;position:relative;}
h2, #ftext h1 {font-size:19px;font-weight:normal;margin-top:0px;margin-bottom:10px;padding:0px;color:#8CFD83;}
h3{font-size:17px;font-weight:normal;margin-top:0px;margin-bottom:10px;padding:0px;color:#EABC40;}

ul li,ol li{margin-bottom:3px;}

/*---------SIZES---*/
.t10{font-size:65%;}
.t11{font-size:71%;}
.t12{font-size:75%;}
.t13{font-size:80%;}
.t14{font-size:85%;}
.t15{font-size:91%;}
.t16{font-size:100%;}
.t18{font-size:110%;}
/*---------SIZES-END-*/

/*---------FORMS-*/
form{margin:0px;padding:0px;}
input.inputtext{font-family:Arial;font-size:106%;width:100%;padding-left:3px;}
input.inputtext.mini {
    width: 20%;
}
input.inputbutton{font-size:106%;margin-top:1px;margin-bottom:1px;}
textarea.inputarea{font-size:100%;width:100%;background-color:#FFFFFF;padding-left:3px;padding-top:1px;padding-bottom:1px;font-family:Arial;}
select.inputselect{font-family:Arial;font-size:106%;Xfont-size:100%;width:100%;margin-top:1px;margin-bottom:1px;font-weight:normal;}
input.searchinput{border:1px solid #CECECE;font-size:12px;padding-left:2px;width:100%;}

div.element *{color:#273646;}
/*---------FORMS-END-*/


div.img{width:151px;height:160px;text-align:center;float:left;margin-right:1%;}

div.main{background:url(/i/bg2.png) left top repeat-x;}
div.header{background:url(/i/imgbg.jpg) left bottom repeat-x;}
div.header-bgr {
	height:249px;
	background:url(/i/img.jpg) left bottom no-repeat;
	margin-bottom:10px;
}

table.maintab{empty-cells:show;border-collapse:collapse;padding:0px;margin:0px;width:100%;}
table.maintab td{padding:0px;vertical-align:top;}
table.maintab td.left{width:25%;}
table.maintab td.right{width:53%;}
table.maintab td.borders{width:22%;}
table.maintab td.bottom{background-color:#0F1112;font-size:14px;padding-top:15px;padding-bottom:25px;}
table.maintab td.top{padding-bottom:130px;}

table.menu{empty-cells:show;border-collapse:collapse;padding:0px;margin:0px;width:190px;margin-top:20px;}
table.menu td{padding:0px;vertical-align:top;background-color:#182834;padding-top:12px;padding-bottom:10px;}
table.menu td div{margin-left:16px;font-size:17px;margin-bottom:11px;}
table.menu td div sup{color:#f00;}
table.menu td div a{color:#fff;}
table.menu td div a:hover{color:#42FDFF;}
table.menu td div.submenu{margin-left:10px;margin-bottom:14px;margin-top:5px;}
table.menu td div.subitem,table.menu td div.subactive{font-size:14px;margin-left:0px;margin-top:2px;margin-bottom:0px;}
table.menu td div.active a,table.menu td div.subactive a{color:#EABC40;}
table.menu td div.subitem a{color:#27C4FE;}
table.menu td div.subitem a:hover{color:#42FDFF;}
table.menu th{padding:0px;height:8px;}

div.y1{background:url(/i/y1.gif) left top no-repeat;height:8px;padding:0px;margin:0px;}
div.y2{background:url(/i/y2.gif) right top no-repeat;height:8px;padding:0px;margin:0px;}
div.y3{background:url(/i/y3.gif) left bottom no-repeat;height:8px;}
div.y4{background:url(/i/y4.gif) right bottom no-repeat;height:8px;}


table.price{empty-cells:show;border-collapse:collapse;padding:0px;margin:0px;border-right:1px solid #182834;border-bottom:1px solid #182834;margin-bottom:30px;width:97%;}
table.price th{padding-top:2px;padding-bottom:4px;padding-left:10px;padding-right:10px;vertical-align:middle;font-weight:normal;background:#182834;text-align:right;border-left:1px solid #182834;border-top:1px solid #182834;font-size:91%;}
table.price td{padding-top:2px;padding-bottom:4px;padding-left:10px;padding-right:10px;vertical-align:middle;background:#B7D0D7;font-size:91%;border-left:1px solid #182834;border-top:1px solid #182834;color:#0F1112;}
table.price td a{color:#0071F0;}
table.price td.price{text-align:right;width:30%;}
table.price td.leftcol{width:70%;}

div.priceinfo{margin-left:40px;position:relative;top:-53px;font-size:91%;}
div.priceinfo div{margin-bottom:1em;}

table.datetab{empty-cells:show;border-collapse:collapse;padding:0px;margin:0px;width:100%;}
table.datetab td{padding-right:20px;font-size:91%;color:#273646;}
table.datetab td select,table.datetab td select option{color:#273646;}


select.day{width:100%;}
select.month{width:100%;}
select.year{width:100%;}


table.totalorder{empty-cells:show;border-collapse:collapse;padding:0px;margin:0px;border-right:1px solid #B7D0D7;border-bottom:1px solid #B7D0D7;margin-bottom:30px;width:97%;}
table.totalorder td{padding-left:15px;padding-top:2px;padding-bottom:4px;border-top:1px solid #B7D0D7;border-left:1px solid #B7D0D7;}
table.totalorder td.total{background-color:#B7D0D7;border-left:1px solid #182834;color:#182834;}
table.totalorder td.total span{color:#182834;}

span.rur{position:relative;left:-0.6em;top:1px;}
div.fineideas{font-size:75%;color:#fff;}
div.fineideas a{text-decoration:none;color:#fff;}
div.fineideas a img{width:103px;height:38px;margin-bottom:1px;}

.yellow{color:#EABC40;}

div.newsblock{}
div.newsdate{font-size:75%;font-weight:bold;margin-bottom:3px;}
div.newslink{font-size:80%;margin-bottom:15px;}

div.phone-txt {
	color: #4a7384;
	font-size: 16px; 
	font-family: Arial, Tahoma, Georgia;
	
}
.phone-first, .phone-second {margin-left: 65px;}
.phone-first {padding-top: 5px;}
/********** таблица занятости егерей *****************/
.egeri-tbl {
    border-collapse: collapse;
    border-left: 1px solid #182834;
    border-top: 1px solid #182834;
    width: 100%;
    margin-top: 40px;
}
.egeri-tbl tr td {
    border-right: 1px solid #182834;
    border-bottom: 1px solid #182834;
    padding: 1px;
    background: #E9F2F5;
    color: #0F1112;
}
.egeri-tbl .hdr {
    text-align: center;
    background: #182834;
    padding: 15px 0;
    color: #fff;
}
.egeri-tbl .fc {
    height: 30px;
    width: 250px;
    padding: 0;
}
.egeri-tbl .fc .wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.egeri-tbl .fc .eg {
    position: absolute;
    left: 5px;
    bottom: 5px;
    padding: 0;
}
.egeri-tbl .fc .day {
    position: absolute;
    right: 5px;
    top: 5px;
}
.egeri-tbl .fc .line {
    position: absolute;
    left: -16px;
    top: 15px;
    width: 300px;
    height: 0px;
    border-top: 1px solid #182834;
    transform: rotate(6.5deg);

}
.egeri-tbl tr td.c {
    text-align: center;
}
.egeri-tbl tr td.b {
    background: #1c3c49;

}
.egeri-tbl button {
    border: 1px solid transparent;
    background: transparent;
    color: #fff;
    text-decoration: underline;
    margin-left: 10px;
}
.egeri-tbl button.act {
    text-decoration: none;
    border: 1px solid #29495d;
}
.egeri-tbl button:hover {
    cursor: pointer;
    border: 1px solid #29495d;
}
.eger-book {
    margin-top: 30px;
}
.egeri-tbl-inf {
    float: right;
    margin: 0 10px 0 0;
}
.egeri-tbl-inf div {
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 1px solid #000;
    vertical-align: middle;
}
.egeri-tbl-inf .sv {
    background: #E9F2F5;
}
.egeri-tbl-inf .b {
    background: #1c3c49;
}
.form {

}
.form .line {
    margin: 10px 0;
    position: relative;
}
.form .line i {
    display: block;
    background: red;
    color: #fff;
    padding: 3px 10px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    display: none;
}
.form .line > div {
    margin-bottom: 5px;
}
